Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] Swish-e RPMS and Swishetest on Fedora 8 and 9

From: Josh Rabinowitz <joshr-swishe(at)>
Date: Tue Aug 19 2008 - 21:27:12 GMT
An update:

I've applied the changes suggested by a Fedora developer to fix the 
first problem mentioned -- so now swish-e 2.6 rpms can be built on F9.

The install time dependency on HTML::FillInForm remains a problem, 
though, as it's not packaged by default for Fedora 8/9. I'm looking 
into resolving that as well.

  Josh Rabinowitz

At 11:03 PM -0400 7/30/08, Josh Rabinowitz wrote:
>Hello, All:
>  [ snip ]
>Recently, I've been looking into building rpms and testing on Fedora
>9. I'm running into the following two problems.
>The first problem is that rpmbuild & mock in Fedora 9 are apparently
>stricter about installed files, and swish-e rpms fail to build with
>the following errors:
>   Checking for unpackaged file(s):  [ ...snip...]

>The second problem is that some of perl code included with Swish-e
>requires HTML::FillInForm, but this module is not packaged into rpms
>in the default f8 and f9 repositories. Perhaps the related perl code
>can be modified not to require that particular perl module?

-- Josh Rabinowitz                  --
-- --
-- SkateTalk Chat Systems(tm)    --
Users mailing list
Received on Tue Aug 19 17:27:21 2008